Can CAPM 3.0 and earlier run on Redhat Enterprise Linux (RHEL) 7.x ?

Document ID : KB000012117
Last Modified Date : 14/02/2018
Show Technical Document Details
Introduction:

Can CAPM 3.0 and earlier run on Redhat Enterprise Linux (RHEL) 7.x ?

Question:

Can CAPM 3.0 and earlier run on Redhat Enterprise Linux (RHEL) 7.x ?

Environment:
CA Performance Management
Answer:

For a fresh installation, all components require Red Hat Enterprise Linux 6.x for x64.

Note: The Data Repository supports Red Hat Enterprise Linux up to 6.8 only.

Red Hat Enterprise Linux (RHEL) 5.x is deprecated in this release. For fresh installation, this release supports RHEL 6.x only. Data Aggregator, Data Collector, and Performance Center components that are installed on RHEL 5.x hosts do not require an OS upgrade.

Data Repository upgrades on RHEL 5.x systems fail before the Vertica upgrade begins. To proceed with an upgrade, migrate the Data Repository to an RHEL 6.x system. For more information, see Migrate the Data Repository.

 

Additional Information:

Operating System Requirements

Release Notes